langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.address
    - taxonomy.vocabulary.erp_contract_accounts
  enforced:
    module:
      - erp_common
  module:
    - address
id: taxonomy_term.erp_contract_accounts.address
field_name: address
entity_type: taxonomy_term
bundle: erp_contract_accounts
label: Address
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides: {  }
  fields: {  }
field_type: address
